Subject: [bug#57387] [PATCH] gnu: Add restartd.

From: Nicolas Graves <[email-masked]>
Date: Fri, 26 Aug 2022 18:57:43 +0200

> A bit of a nitpick, but Yin Kagkai was not involved in this patch, I
> wrote it myself ...
> ... the commenting syslog thing was an unrelated patch, maybe various
> commits were squashed?

Sorry, I should have explained.
Applying both pull requests 6 and 8 failed because 3 lines were common
to both.

I resolved that by merging both and recreating a new patch, thus giving
credit to both authors. Is that OK ?

-- 
Best regards,
Nicolas Graves